﻿.magazine-section a, .magazine-section a:link, .magazine-section a:visited {
    color: #0277bd !important;
}



/*** ADA  Corrections**/

@media screen and (min-width: 998px){
#TopNavigationMenuV4.navbar-desktop {
    background-color: #0277bd !important;
}
}



a:focus {
    outline-offset: 4px !important;
    outline: 3px dotted #FF9802 !important;
}
.QL-item a:focus{
	outline: 3px dotted #FF9802 !important;
	outline: 3px dotted #FF9802 !important;
	display: block !important;
}

.QL-item a:hover, .QL-item a {
{
color:#0277bd;
	}

